attachment('pjID', 'pjID');
attachment('pjCV', 'pjCV');
attachment('pjAttestationLE', 'pjAttestationLE');
attachment('pjPiecesUtiles', 'pjPiecesUtiles');
attachment('pjTitres', 'pjTitres');
attachment('pjExerciceActivite', 'pjExerciceActivite');
attachment('pjRelevesNotes', 'pjRelevesNotes');
attachment('pjAttestationStage', 'pjAttestationStage');
attachment('pjMemoireRecherche', 'pjMemoireRecherche');